Bug 6663 - [UPDATE REQUEST] blender 2.76 -> 2.76b
: [UPDATE REQUEST] blender 2.76 -> 2.76b
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 16:41 MSK by Andrey Bondrov
Modified: 2016-02-16 16:37 MSK (History)
2 users (show)

See Also:
RPM Package: blender
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-01 16:41:16 MSK
New bugfix version of Blender was released.
Comment 1 Andrey Bondrov 2016-02-01 16:59:12 MSK
Advisory: "Update Blender to new version 2.76b"

https://abf.rosalinux.ru/build_lists/2621686
https://abf.rosalinux.ru/build_lists/2621687
Comment 2 Vladimir Potapov 2016-02-01 18:31:00 MSK
The update is sent to expanded testing
****************************************
Comment 3 Andrey Bondrov 2016-02-15 13:05:17 MSK
Advisory: "Update Blender to new version 2.76b. Build it with OpenSubdiv support"

https://abf.rosalinux.ru/build_lists/2624443
https://abf.rosalinux.ru/build_lists/2624444
Comment 4 Vladimir Potapov 2016-02-16 16:18:34 MSK
blender-2.76b-3
https://abf.rosalinux.ru/build_lists/2624443
https://abf.rosalinux.ru/build_lists/2624444
********************** Advisory ******************
Update Blender to new version 2.76b. Build it with OpenSubdiv support
**************************************************
QA Verified